## agordejo 0.2.1

=== debian/changelog ===
agordejo (0.2.1-0ubuntu2) hirsute; urgency=medium

  * New upstream release 0.2.1
  * d/rules: remove chrpath
  * Bump sandards

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 26 Jan 2021 15:18:53 -0800

agordejo (0.2.0-0ubuntu1) hirsute; urgency=medium

  * New usptream release 0.2.0
  * Remove obsolete patch

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 01 Jan 2021 12:47:45 -0800

agordejo (0.1.1-0ubuntu4) hirsute; urgency=medium

  * Revert changes from -0ubuntu4 and -0ubuntu5

 -- Thomas Ward <teward@ubuntu.com>  Thu, 03 Dec 2020 17:14:08 -0500

agordejo (0.1.1-0ubuntu3) hirsute; urgency=medium

  * Set python compatibility 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 03 Dec 2020 10:31:02 -0800

agordejo (0.1.1-0ubuntu2) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as default.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Nov 2020 18:30:28 +0100

agordejo (0.1.1-0ubuntu1) hirsute; urgency=medium

  * Initial release.

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 15 Oct 2020 17:12:09 -0700
