## agordejo 0.3.1

=== debian/changelog ===
agordejo (0.3.1-0ubuntu1) jammy; urgency=medium

  * New upstream release 0.3.1
  * Bump copyright dates

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 15 Jan 2022 17:09:51 -0800

agordejo (0.3.0-0ubuntu1) jammy; urgency=medium

  * New upstream release 0.3.0
  * Remove obsolte lintian-overrides
  * Bump copyright dates

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 21 Oct 2021 14:48:03 -0700
