=== debian/control ===
Source: agordejo
Section: sound
Priority: optional
Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
XSBC-Original-Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
Homepage: https://www.laborejo.org/agordejo/
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
  libglib2.0-dev,
  chrpath,
  python3-dev,
  python3-pyqt5,
  pyqt5-dev,
  nuitka
Standards-Version: 4.5.1

Package: agordejo
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
  linuxaudio-new-session-manager,
  jackd2,
  sensible-utils
Recommends: fonts-dejavu
Description: Music Production Session Manager
 Agordejo (Esperanto: ‘place to set things up’) is a music production session
 manager. It is used to start your programs, remember their (JACK)
 interconnections and make your life easier in general.
