=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
#	chrpath -d debian/agordejo/usr/bin/agordejo
#	chrpath -d debian/agordejo/usr/bin/nsm-data
	chmod +x debian/agordejo/usr/share/agordejo/gen_grepexcluded.sh
