## agordejo 0.4.0

=== debian/changelog ===
agordejo (0.4.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release 0.4.0
  * Bump standards-version

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 23 Jun 2022 15:48:06 -0700
