## agordejo 0.4.2

=== debian/changelog ===
agordejo (0.4.2-0ubuntu1) lunar; urgency=medium

  * New upstream release 0.4.2

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 26 Dec 2022 15:22:28 -0800
