=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
   chrpath,
   python3-dev,
   python3-pyqt5,
+  python3-xdg,
   pyqt5-dev,
   nuitka
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 
 Package: agordejo
 Architecture: any
