=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/agordejo-$1\.tar\.gz/ \
  https://git.laborejo.org/lss/Agordejo/releases .*/v?(\d\S+)\.tar\.gz
